.header-panel {
    background: rgba(255, 255, 255, 0.4);
    display: flex;
    justify-content: left;
    padding: 50px;
    min-height: 300px;
}
.header-panel h1 {
    font-weight: bold;
    margin: 0;
}

.projekt-title {
    font-size: 28px;
    font-weight: bold;
}
.news-block {
    background-color: white;
    padding: 30px 15px;
    margin-bottom: 60px;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.tx-nuacore-pidisplayprofile .container {
    margin-top: 30px;
}

.tx-nuacore-pidisplayprofile .content-panel {
    background-color: white;
    padding: 50px 30px;
}

.news-title {
    font-weight: bold;
}

.bne-title {
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
}

.sdg-list {
    margin-top: 50px;
}

.sdg-list img {
    margin: 10px;
}

.image-slider-container {
    background-color: white;
    padding: 30px;
    margin-bottom: 30px;
}

.login-panel, .login-panel a {
    background-color: #009EE2;
    color: white;
    padding-top: 15px;
}

#headlogin {
    float: right;
    padding: 0px 0 15px 8px;
}

.close-mask-button {
    position: absolute;
    top: 20px;
    right: 20px;
    color: white;
    float: right;
}
.tox-statusbar__branding {
    display: none;
}

.login-overlay {
    background: rgba(40, 40, 40, 0.5);
    top: 0;
    left: 0;
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 150;
}
.login-overlay .login-form .form-group {
    width: 350px;
}

.header-logo-es, .header-logo {
    z-index: 200;
    position: relative;
}

.login-overlay .login-form {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.login-overlay .login-mask p {
    text-align: center;
    font-size: 14px;
    position: relative;
}

.login-overlay .login-mask {
    position: fixed;
    top: 180px;
    left: 50%;
    transform: translateX(-50%);
    background: #006DA7;
    box-shadow: 0 0 5px rgba(40, 40, 40, 0.5);
    padding: 20px 100px;
    color: white;
    max-width: 580px;
}

.login-panel a {
    font-weight: bold;
}

.login-panel form {
    display: flex;
    justify-content: flex-end;
    align-items: end;
}

.login-panel form button {
    height: 28px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.login-panel form > * {
    margin-left: 20px;
}